/*============================================================================
			RESPONSIVE CSS WITH MEDIA 
=============================================================================*/

/*=============  MEDIA 1400px   =============*/
@media(min-width:1200px) and (max-width:1400px) {}

/*=============  MEDIA 1200px   =============*/
@media(max-width:1200px) {}

/*=============  MEDIA 1024px   =============*/
@media(max-width:1024px) {}

/*=============  MEDIA 992px - 1199px   =============*/
@media(min-width:992px) and (max-width:1199px) {
	header nav li a {
		padding: 0 10px;
	}

	.nav-post .nav-text {
		float: right;
		width: 64%;
	}

	.coupen-tab .tab-role .nav-tabs>li a {
		font-size: 12px;
	}

	.our-best li {
		width: 33%;
		margin-bottom: 30px;
	}

	.parthner {
		text-align: center;
	}

	.parthner li {
		width: 32.6%;
		margin-bottom: 30px;
	}

	.portfolio .free-ship {
		width: 100%;
		margin: 0px;
		margin-top: 10px;
		text-align: center;
	}

	.portfolio .items-info {
		text-align: center;
	}

	.portfolio .up-to {
		width: 100%;
		text-align: center;
	}

	.portfolio .top-brand {
		text-align: center;
		margin-bottom: 0px;
		display: inline-block;
		width: 100%;
		height: auto;
	}

	.portfolio .items-info .btn {
		margin-top: 10px;
	}

	.portfolio .items-info h5 {
		text-align: center;
	}

	.blog-side-bar ul.wid-in li:nth-child(2) {
		width: 55%;
	}
}

/*=============  MEDIA 768px - 991px   =============*/
@media(min-width:768px) and (max-width:991px) {
	.text-sec {
		padding: 0;
	}

	header nav li a {
		padding: 0 7px;
		font-size: 11px;
	}

	.coupen-tab .tab-role .nav-tabs>li a {
		font-size: 11px;
	}

	.nav-post .nav-text {
		float: right;
		width: 50%;
	}

	.great-deals .btm-info li {
		width: 50%;
		margin-bottom: 0px;
		height: 50px;
		border-bottom: 1px solid #e5e5e5 !important;
	}

	.sub-nav-co {
		width: 110px;
	}

	.sub-nav-co a {
		padding: 0 8px 0 0;
		font-size: 10px;
	}

	/* #banner {
		height: 500px;
	} */

	.flex-direction-nav a {
		top: 35%;
	}

	.great-deals .coupon-inner .head {
		font-size: 14px;
		line-height: 20px;
	}

	.great-deals .coupon-inner .btn {
		width: 100%;
		padding: 6px 0;
	}

	.btm-info {
		height: auto;
	}

	.blog li {
		margin-bottom: 0px;
	}

	.blog .b-over a {}

	.top-w-deal li {
		width: 25%;
	}

	.great-deals {
		padding-top: 50px;
	}

	/* .banner-up {
	top: 13%;
} */
	.banner-up h1 {
		font-size: 45px;
		line-height: 55px;
	}

	.banner-up h3 {
		font-size: 28px;
		line-height: 32px;
	}

	.banner-up p {
		font-size: 16px;
		line-height: 22px;
	}

	.slide-products {
		float: none;
		margin: 0 auto;
	}

	footer button {
		margin-top: 10px;
		width: 100%;
	}

	#team .team {
		margin-bottom: 30px;
	}

	.clients .clients-detail .avatar {
		margin-bottom: 30px;
	}

	.parthner {
		text-align: center;
	}

	.parthner li {
		width: 32.6%;
		margin-bottom: 30px;
	}

	.our-best li {
		width: 32.8%;
		margin-bottom: 30px;
	}

	.portfolio .free-ship {
		width: 100%;
		margin: 0px;
		margin-top: 10px;
		text-align: center;
	}

	.portfolio .items-info {
		text-align: center;
	}

	.portfolio .up-to {
		width: 100%;
		text-align: center;
	}

	.portfolio .top-brand {
		text-align: center;
		margin-bottom: 0px;
		display: inline-block;
		width: 100%;
		height: auto;
	}

	.portfolio .items-info .btn {
		margin-top: 10px;
	}

	.portfolio .items-info h5 {
		text-align: center;
	}

	.portfolio .item {
		width: 33.333%;
	}

	.filter li.pull-right {
		width: 100%;
		margin-top: 20px;
	}

	.filter {
		text-align: center;
		display: inline-block;
	}

	.filter li a {
		padding: 5px 10px;
	}

	.blog-side-bar ul.wid-in li:nth-child(1) {
		width: 60px;
	}

	.blog-side-bar ul.wid-in li:nth-child(2) {
		width: 55%;
	}

	.submit-coupon .sub-cin {
		margin-bottom: 30px;
	}

	.app-com h3 {
		margin-bottom: 10px;
	}

	.app-com p {
		font-size: 14px;
		line-height: 22px;
	}

	.app-com a {
		margin-top: 0;
	}
}

/*=============  MEDIA 767px   =============*/
@media(max-width:767px) {
	.top-w-deal li {
		width: 50%;
	}

	.great-deals .coupon-inner {
		margin-bottom: 30px;
	}

	.banner-up h1 {
		font-size: 36px;
		line-height: 40px;
	}

	.banner-up h3 {
		margin-bottom: 20px;
		font-size: 28px;
		line-height: 30px;
	}

	.banner-up p {
		font-size: 14px;
		line-height: 18px;
	}

	.app-com h3 {
		margin-bottom: 10px;
	}

	.app-com p {
		font-size: 14px;
		line-height: 22px;
	}

	.app-com a {
		margin-top: 0;
	}

	.coupen-tab .tab-role .nav-tabs>li a {
		padding-top: 14px;
		font-size: 12px;
		padding-bottom: 14px;
	}

	#team li {
		margin-bottom: 30px;
	}

	.slide-products {
		float: none;
		margin: 0 auto;
	}

	.flex-direction-nav a {
		top: 40%;
	}

	.ownmenu>li a {
		padding: 0px 20px;
	}

	.sub-nav-co {
		margin: 10px;
		margin: 0 auto;
		right: 15px;
		float: right;
		position: absolute;
	}

	.ownmenu .indicator {
		display: block;
	}

	.ownmenu ul.dropdown {
		top: 0px;
	}

	.ownmenu ul.dropdown {
		padding: 0px;
	}

	.nav-post .nav-text a {
		padding: 0px;
	}

	.nav-post .col-sm-4 {
		display: inline-block;
		width: 100%;
	}

	.nav-post .nav-text {
		width: 82%;
	}

	.nav-post .boder-da-r {
		border: none;
	}

	footer h6 {
		margin-bottom: 20px;
		margin-top: 50px;
	}

	.coupen-tab .tab-role .nav-tabs>li {
		width: 33.3333%;
	}

	.coupen-tab .tab-role {
		height: 160px;
	}

	.slide-products-txt {
		width: 100%;
		display: inline-block;
		margin-top: 15%;
	}

	.our-best li {
		width: 49.5%;
		margin-bottom: 30px;
	}

	.our-best li h6 {
		line-height: 20px;
	}

	.portfolio .free-ship {
		width: 100%;
		margin: 0px;
		margin-top: 10px;
		text-align: center;
	}

	.portfolio .items-info {
		text-align: center;
	}

	.portfolio .up-to {
		width: 100%;
		text-align: center;
	}

	.portfolio .top-brand {
		text-align: center;
		margin-bottom: 0px;
		display: inline-block;
		width: 100%;
		height: auto;
	}

	.portfolio .items-info .btn {
		margin-top: 10px;
	}

	.portfolio .items-info h5 {
		text-align: center;
	}

	.portfolio .item {
		width: 33.333%;
	}

	.filter li.pull-right {
		width: 100%;
		margin-top: 20px;
	}

	.filter {
		text-align: center;
		display: inline-block;
	}

	.filter li a {
		padding: 5px 10px;
		margin-bottom: 10px;
	}

	.blog-side-bar ul.wid-in li:nth-child(2) {
		width: 82%;
	}

	.top-w-deal {
		text-align: center;
	}

	.top-w-deal li {
		width: 49%;
		float: none;
		display: inline-block;
	}

	.pricing .price-in {
		margin-bottom: 30px;
	}

	.contact #contact_form {
		display: inline-block;
		margin-top: 40px;
		width: 100%;
	}

	.clients .clients-detail .avatar {
		margin-bottom: 50px;
	}

	.parthner {
		text-align: center;
	}

	.parthner li {
		width: 32.6%;
		margin-bottom: 30px;
	}

	footer {
		padding-top: 20px;
	}

	footer .subcribe {
		margin-top: 30px;
	}

	footer .subcribe h6 {
		margin-top: 0px;
	}

	.community .sizer {
		background: none;
		display: none;
	}

	.community .btn {
		margin-bottom: 30px;
	}

	#team .social_icons li {
		margin-bottom: 0px;
	}

	#team .team h5 {
		margin-top: 10px;
	}

	.error-page .not-found {
		width: 100%;
	}

	.error-page .warng {
		width: 100%;
	}
}

/*=============  MEDIA 600px   =============*/
@media (max-width:640px) {
	header .logo {
		width: 100%;
		float: none;
		display: inline-block;
		text-align: center;
		margin: 10px 0;
	}

	.sub-banner {
		text-align: center;
	}

	.sub-nav {
		float: none;
		display: inline-block;
		width: 100%;
	}

	header .search {
		width: 100%;
		margin-top: 10px;
		margin-bottom: 20px;
	}

	.nav-post .nav-text {
		width: 75%;
	}

	.slide-products {
		width: 100%;
	}

	.slide-products-txt {
		width: 100%;
	}

	.portfolio .item {
		width: 50%;
	}

	.blog-side-bar ul.wid-in li:nth-child(2) {
		width: 76%;
	}

	.coupen-tab .tab-role .nav-tabs>li a {
		font-size: 12px;
	}
}

/*=============  MEDIA 540px   =============*/
@media(max-width:540px) {
	#banner .flexslider img {
		display: none;
		/* opacity: 0; */
		height: 300px;
		object-fit: cover;
	}

	.owl-nav {
		display: none;
	}

	.slide-products {
		width: 100%;
	}

	#banner .flexslider .img-slide {
		opacity: 1;
		display: none !important;
	}

	.flex-direction-nav {
		bottom: auto;
	}

	.flex-direction-nav a:before {
		font-family: 'FontAwesome';
		font-size: 20px;
		display: inline-block;
		content: '\f104';
		width: 100%;
		background: #fff;
		text-align: center;
		color: #000;
	}

	.flex-direction-nav a.flex-next:before {
		content: '\f105';
	}

	.top-offer .owl-nav .owl-prev {
		right: auto;
		margin: 0px;
	}

	.top-offer .owl-nav div {
		top: -40px;
	}

	.nav-post .nav-text {
		width: 64%;
	}

	.coupen-tab .tab-role .nav-tabs>li {
		width: 50%;
	}

	.text-slide {
		margin-top: 0%;
	}

	#banner {
		background: #f5f5f5;
	}

	.coupen-tab .tab-role .nav-tabs>li a {}
}

/*=============  MEDIA 400px   =============*/
@media(max-width:440px) {

	.banner-up h1 {
		font-size: 20px;
		line-height: 24px;
	}

	.banner-up h3 {
		margin-bottom: 14px;
		font-size: 20px;
		line-height: 22px;
	}

	.top-w-deal li {
		width: 100%;
	}

	.parthner {
		text-align: center;
	}

	.slide-products .col-xs-6 {
		width: 100%;
	}

	.parthner li {
		width: 100%;
		margin-bottom: 30px;
	}

	.slide-products .col-xs-6 {}

	.portfolio .item {
		width: 100%;
	}

	.our-best li {
		width: 100%;
	}

	.our-best li {
		margin-bottom: 10px;
	}

	.coupen-tab .tab-role .nav-tabs>li a {
		padding: 10px 0;
		height: auto;
		font-size: 12px;
	}
}

/*=============  MEDIA 320px   =============*/
@media(max-width:320px) {}